Subject: [TR] Spit vacuum retard fix

From: Tim Gaines <[email-masked]>
Date: Tue, 10 Mar 2015 22:00:33 -0400 (EDT)

I've discovered that the vacuum retard unit on my 1980 Spitfire 1500 (original Lucas electronic ignition) has a leak.  When I blow through the attached vacuum line I can feel air escaping near the movable shaft that hooks into the distributor.  I decided to look for a replacement and trusted Google to get me to the regular suppliers and others I might not know about.  One of the finds was a Tips & Tricks section of the online Spitfire and GT6 Magazine, copied below.

------------
"I was able to repair my vacuum retard with a 69 cent o-ring. Just remove the vacuum retard from the distributor. Slip the o-ring over the shaft and push into to housing. I used two o-rings but one seemed to work just as well. This won't work if you have a ruptured diaphragm but in most cases the vacuum leak occurs at the shaft. You can get this part at any hardware store. The size is 1/4"OD x 1/8" ID X 16" thick."
------------

I'm sure the last dimension given would be 1/16" thick.

I'm just wondering if anyone has experience with this fix.  I plan to get to the hardware store tomorrow and give it a try, but this sounds too good to be true.  Was there an O-ring in the unit originally, or would this be a fix for some other broken seal?

Tim Gaines
Clinton, SC
1974 TR6
1980m Spitfire 

** [email-masked] **

Archive: http://www.team.net/archive